@charset "UTF-8";
:root {
  --main-color: #362e95;
  --font-maru-gothic: "Zen Maru Gothic", sans-serif;
}

/*-----------------------------------------
  common
-----------------------------------------*/
.clinilabo_3d_edge_master {
  max-width: 1000px;
  margin: 80px auto 0;
  color: var(--main-color);
}
.clinilabo_3d_edge_master h1,
.clinilabo_3d_edge_master h2,
.clinilabo_3d_edge_master h3,
.clinilabo_3d_edge_master h4 {
  padding: 0;
  margin: 0;
  font-weight: inherit;
  font-size: inherit;
}
.clinilabo_3d_edge_master a {
  color: inherit;
  transition: all .3s;
}
.clinilabo_3d_edge_master a:hover,
.clinilabo_3d_edge_master a:focus {
  text-decoration: none;
  opacity: 0.8;
}
.clinilabo_3d_edge_master img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.clinilabo_3d_edge_master sup {
  font-size: 0.6em;
  vertical-align: super;
}
.clinilabo_3d_edge_master section {
  position: relative;
}
.clinilabo_3d_edge_master section > *:last-child {
  position: relative;
  z-index: 2;
}
.clinilabo_3d_edge_master .title {
  margin: 18px 0 0;
  font-family: var(--font-maru-gothic);
  font-weight: bold;
  font-size: 30px;
  line-height: 1.333;
  letter-spacing: 0.06em;
}
.clinilabo_3d_edge_master .title span {
  display: inline-block;
  font-size: 22px;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
.clinilabo_3d_edge_master .point02 .title span {
  font-weight: 400;
}
@media only screen and (min-width: 750px) {
  .clinilabo_3d_edge_master .for-sp {
    display: none;
  }
}
@media only screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .for-pc {
    display: none;
  }
  .clinilabo_3d_edge_master .title {
    margin: 8px 0 0;
    font-size: 20px;
    line-height: 1.375;
    letter-spacing: 0.04em;
    white-space: nowrap;
  }
  .clinilabo_3d_edge_master .title span {
    font-size: 16px;
  }
  .clinilabo_3d_edge_master .point02 .title span {
    font-size: 15px;
  }
}

/*---------------------------------
  checkboard
---------------------------------*/
.clinilabo_3d_edge_master .sec_checkboard {
  margin: 30px 0 0;
  text-align: center;
}
.clinilabo_3d_edge_master .sec_checkboard::after {
  content: "";
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 207px;
  background: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_nayami.png) no-repeat center / contain;
  z-index: 1;
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_title {
  position: relative;
  width: fit-content;
  margin: 27px auto 0;
  font-family: var(--font-maru-gothic);
  font-weight: bold;
  font-size: 24px;
  line-height: 1.525;
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_title::before,
.clinilabo_3d_edge_master .sec_checkboard .checkboard_title::after {
  content: "";
  position: absolute;
  bottom: 5px;
  left: -20px;
  width: 3px;
  height: 54px;
  background: var(--main-color);
  transform: rotate(-24deg);
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_title::after {
  left: auto;
  right: -20px;
  transform: rotate(24deg);
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_text {
  position: relative;
  width: fit-content;
  margin: 20px auto 0;
  font-family: var(--font-maru-gothic);
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_text::before,
.clinilabo_3d_edge_master .sec_checkboard .checkboard_text::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -120px;
  width: 96px;
  height: 125px;
  margin: auto;
  background: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/icon_researcher_01.png) no-repeat center bottom / contain;
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_text::after {
  left: auto;
  right: -100px;
  width: 79px;
  background-image: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/icon_researcher_02.png);
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_img {
  margin-top: 20px;
}
.clinilabo_3d_edge_master .sec_checkboard .checkboard_img img {
  width: 336px;
  border-radius: 10px;
}
@media screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .sec_checkboard {
    margin: 17px 0 0;
  }
  .clinilabo_3d_edge_master .sec_checkboard::after {
    bottom: calc(-140 / 750 * 100vw);
    height: calc(325 / 750 * 100vw);
    background-image: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_nayami_sp.png);
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_title {
    margin: 34px auto 0;
    font-size: 17px;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_title::before,
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_title::after {
    bottom: 3px;
    left: -15px;
    width: 2px;
    height: 38px;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_title::after {
    left: auto;
    right: -15px;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_text {
    width: 100%;
    margin: 16px auto 0;
    font-size: 13px;
    line-height: 1.69;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_text::before,
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_text::after {
    left: 10px;
    width: 75px;
    height: 98px;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_text::after {
    left: auto;
    right: 15px;
    width: 62px;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_img {
    margin-top: 24px;
  }
  .clinilabo_3d_edge_master .sec_checkboard .checkboard_img img {
    width: 263px;
  }
}

/*---------------------------------
  point
---------------------------------*/
.clinilabo_3d_edge_master .sec_point {
  position: relative;
  padding: 133px 30px 0;
  text-align: center;
  background: #dde6f3;
}
.clinilabo_3d_edge_master .sec_point::after {
  content: "";
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 207px;
  background: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_point.png) no-repeat center / contain;
  z-index: 1;
}
.clinilabo_3d_edge_master .sec_point .point_title {
  margin: 0 0 50px;
  padding: 0 0 24px;
  background: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_title.png) no-repeat center bottom / 178px;
}
.clinilabo_3d_edge_master .sec_point .point03 .point_title {
  padding-bottom: 35px;
}
.clinilabo_3d_edge_master .sec_point .point_title .num img {
  width: 260px;
}
.clinilabo_3d_edge_master .sec_point .point_box {
  padding: 44px 24px;
  background: #fff;
  border: 6px solid var(--main-color);
  border-radius: 20px;
}
.clinilabo_3d_edge_master .sec_point .point_box + .point_box {
  margin-top: 50px;
}
.clinilabo_3d_edge_master .sec_point .point_title .img {
  margin: 30px 0 0;
}
.clinilabo_3d_edge_master .sec_point .point_title .img img {
  width: 568px;
}
.clinilabo_3d_edge_master .sec_point .point_note {
  margin: 15px 0  0;
  font-size: 14px;
  letter-spacing: 0.14em;
  text-align: right;
}
.clinilabo_3d_edge_master .sec_point .type_list {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.clinilabo_3d_edge_master .sec_point .component_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px 30px;
  max-width: 660px;
  margin: 0 auto;
}
.clinilabo_3d_edge_master .sec_point .component_list::after {
  content: "";
  width: 100%;
}
.clinilabo_3d_edge_master .sec_point .component_list li {
  width: calc((100% - (30px*2))/3);
}
.clinilabo_3d_edge_master .sec_point .component_list li:nth-child(n+3) {
  order: 1;
}
.clinilabo_3d_edge_master .sec_point .component_list li:nth-child(-n+2) {
  margin-bottom: -12px;
}
.clinilabo_3d_edge_master .sec_point .component_list_name {
  margin: 5px 0 0;
  font-size: 18px;
  letter-spacing: 0.04em;
  text-align: center;
  white-space: nowrap;
}
.clinilabo_3d_edge_master .sec_point .component_item {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 17px 20px;
  margin: 30px 0 0;
}
.clinilabo_3d_edge_master .sec_point .component_item dt {
  width: 283px;
  padding: 7px 0;
  font-family: var(--font-maru-gothic);
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.1em;
  text-align: center;
  background: #eeeeee;
  border-radius: 8px;
}
.clinilabo_3d_edge_master .sec_point .component_item dd {
  width: calc(100% - 283px - 20px);
  font-size: 19px;
  letter-spacing: 0.14em;
  line-height: 1.4;
  text-align: left;
}
.clinilabo_3d_edge_master .sec_point .kodawari_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 17px 47px;
  margin: 30px 0 0;
}
.clinilabo_3d_edge_master .sec_point .kodawari_list li {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 160px;
  border: 2px solid var(--main-color);
  border-radius: 50%;
}
.clinilabo_3d_edge_master .sec_point .kodawari_list li::before,
.clinilabo_3d_edge_master .sec_point .kodawari_list li::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 2px;
  background-color: var(--main-color);
  transform: rotate(-45deg);
}
.clinilabo_3d_edge_master .sec_point .kodawari_list li::before {
  top: 27px;
  right: 20px;
}
.clinilabo_3d_edge_master .sec_point .kodawari_list li::after {
  bottom: 32px;
  left: 15px;
}
.clinilabo_3d_edge_master .sec_point .kodawari_list li span {
  font-weight: bold;
  font-size: 23px;
  letter-spacing: 0.1em;
}
.clinilabo_3d_edge_master .sec_point .shiken {
  margin: 70px 0 0;
}
.clinilabo_3d_edge_master .sec_point .shiken_list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 30px 0 0;
}
.clinilabo_3d_edge_master .sec_point .shiken_list li {
  width: calc((100% - 10px*3)/4);
  padding: 10px 0;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.08em;
  color: var(--main-color);
  background: #eeeeee;
  border-radius: 8px;
}
.clinilabo_3d_edge_master .sec_point .shiken_caution {
  width: fit-content;
  margin: 28px auto 0;
}
.clinilabo_3d_edge_master .sec_point .shiken_caution li {
  font-size: 16px;
  letter-spacing: 0.1em;
  text-align: left;
}
.clinilabo_3d_edge_master .sec_point .shiken_caution02 {
  width: fit-content;
  margin: 22px 0 0 auto;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-align: left;
}
.clinilabo_3d_edge_master .sec_point .safety {
  display: flex;
  gap: 30px;
  margin: 30px 0 0;
  padding: 40px;
  text-align: left;
  background: #f0f0f3;
  border: 3px solid var(--main-color);
}
.clinilabo_3d_edge_master .sec_point .safety_img {
  width: 200px;
  flex-shrink: 0;
}
.clinilabo_3d_edge_master .sec_point .safety_text_area {
  flex: 1;
}
.clinilabo_3d_edge_master .sec_point .safety_text {
  margin: 30px 0 0;
  font-size: 20px;
}
@media screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .sec_point {
    padding: calc(172 / 750 * 100vw) 0 0;
  }
  .clinilabo_3d_edge_master .sec_point::after {
    bottom: calc(-140 / 750 * 100vw);
    height: calc(325 / 750 * 100vw);
    background-image: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_point_sp.png);
  }
  .clinilabo_3d_edge_master .sec_point .point_title {
    margin: 0 0 30px;
    padding: 0 0 20px;
    background-image: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_title_sp.png);
    background-size: 119px;
  }
  .clinilabo_3d_edge_master .sec_point .point03 .point_title {
    padding-bottom: 19px;
  }
  .clinilabo_3d_edge_master .sec_point .point_title .num img {
    width: 180px;
  }
  .clinilabo_3d_edge_master .sec_point .point_box {
    padding: 27px 19px;
    border-width: 3px;
    border-radius: 10px;
  }
  .clinilabo_3d_edge_master .sec_point .point_box + .point_box {
    margin-top: 30px;
  }
  .clinilabo_3d_edge_master .sec_point .point_box:nth-child(odd) {
    margin-right: 15px;
    padding: 27px 19px 27px 22px;
    border-left: none;
    border-radius: 0 10px 10px 0;
  }
  .clinilabo_3d_edge_master .sec_point .point_box:nth-child(even) {
    margin-left: 15px;
    padding: 27px 22px 27px 19px;
    border-right: none;
    border-radius: 10px 0 0 10px;
  }
  .clinilabo_3d_edge_master .sec_point .point_title .img {
    margin: 20px 0 0;
  }
  .clinilabo_3d_edge_master .sec_point .point_title .img img {
    width: 315px;
  }
  .clinilabo_3d_edge_master .sec_point .point_note {
    margin: 5px 0  0;
    font-size: 11px;
  }
  .clinilabo_3d_edge_master .sec_point .point-img {
    width: 98%;
    margin: 10px auto 0;
  }
  .clinilabo_3d_edge_master .sec_point .type_list {
    flex-direction: column;
    align-items: center;
    gap: 11px;
    margin-top: 17px;
  }
  .clinilabo_3d_edge_master .sec_point .component_list {
    gap: 10px;
  }
  .clinilabo_3d_edge_master .sec_point .component_list li {
    width: calc((100% - (10px*2))/3);
  }
  .clinilabo_3d_edge_master .sec_point .component_list_name {
    margin: 3px 0 0;
    font-size: 12px;
    line-height: 1.333;
    white-space: nowrap;
  }
  .clinilabo_3d_edge_master .sec_point .component_item {
    flex-direction: column;
    align-items: center;
    gap: 6px 0;
    margin: 15px 0 0;
  }
  .clinilabo_3d_edge_master .sec_point .component_item dt {
    width: 190px;
    padding: 5px 0;
    font-size: 14px;
    border-radius: 4px;
  }
  .clinilabo_3d_edge_master .sec_point .component_item dd + dt {
    margin-top: 5px;
  }
  .clinilabo_3d_edge_master .sec_point .component_item dd {
    width: 100%;
    font-size: 13px;
    line-height: 1.38;
    text-align: center;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list {
    gap: 15px;
    width: 300px;
    margin: 12px auto 0;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li {
    width: 90px;
    height: 90px;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li::before,
  .clinilabo_3d_edge_master .sec_point .kodawari_list li::after {
    width: 15px;
    height: 2px;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li::before {
    top: 15px;
    right: 10px;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li::after {
    bottom: 18px;
    left: 9px;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-paraben {
    order: 1;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-mineraloil {
    order: 2;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-surfactant {
    order: 3;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-fragrance {
    order: 4;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-ethanol {
    order: 5;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-silicone {
    order: 6;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-colorant {
    order: 7;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-paraben,
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-surfactant {
    margin-top: 46px;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-ethanol,
  .clinilabo_3d_edge_master .sec_point .kodawari_list li.item-colorant {
    margin-top: -46px;
  }
  .clinilabo_3d_edge_master .sec_point .kodawari_list li span {
    font-size: 13px;
  }
  .clinilabo_3d_edge_master .sec_point .shiken {
    margin: 28px 0 0;
  }
  .clinilabo_3d_edge_master .sec_point .shiken_list {
    margin: 15px 0 0;
    gap: 8px 10px;
  }
  .clinilabo_3d_edge_master .sec_point .shiken_list li {
    width: calc((100% - 10px*1)/2);
    padding: 5px 0;
    font-size: 14px;
    border-radius: 4px;
  }
  .clinilabo_3d_edge_master .sec_point .shiken_caution {
    width: 100%;
    margin: 12px auto 0;
  }
  .clinilabo_3d_edge_master .sec_point .shiken_caution li {
    font-size: 11px;
  }
  .clinilabo_3d_edge_master .sec_point .shiken_caution li + li {
    margin-top: 2px;
  }
  .clinilabo_3d_edge_master .sec_point .shiken_caution02 {
    width: 100%;
    margin: 10px 0 0;
    font-size: 11px;
    letter-spacing: 0.08em;
  }
  .clinilabo_3d_edge_master .sec_point .safety {
    flex-wrap: wrap;
    gap: 15px 12px;
    margin: 28px 0 0;
    padding: 18px 15px;
    border-width: 2px;
  }
  .clinilabo_3d_edge_master .sec_point .safety_img {
    width: 116px;
  }
  .clinilabo_3d_edge_master .sec_point .safety_text_area {
    display: contents;
  }
  .clinilabo_3d_edge_master .sec_point .safety_text_title {
    order: -1;
    width: 100%;
  }
  .clinilabo_3d_edge_master .sec_point .safety_text {
    flex: 1;
    margin: 0;
    font-size: 12px;
    line-height: 1.6;
  }
}

/*---------------------------------
  howto
---------------------------------*/
.clinilabo_3d_edge_master .sec_howto {
  padding: 120px 0 0;
  text-align: center;
  background: #bccee8;
}
.clinilabo_3d_edge_master .sec_howto::after {
  content: "";
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 207px;
  background: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_howto.png) no-repeat center / contain;
  z-index: 1;
}
.clinilabo_3d_edge_master .sec_howto .howto_img01 {
  margin: 22px 0 0;
}
.clinilabo_3d_edge_master .sec_howto .howto_img02 {
  margin: 20px 0 0;
}
@media screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .sec_howto {
    padding: calc(172 / 750 * 100vw) 15px 0;
  }
  .clinilabo_3d_edge_master .sec_howto::after {
    bottom: calc(-140 / 750 * 100vw);
    height: calc(325 / 750 * 100vw);
    background-image: url(/TB/img/usr/goodsdetail/clinilabo/3d_edge_master/2607/bg_howto_sp.png);
  }
  .clinilabo_3d_edge_master .sec_howto .howto_img01 {
    margin: 16px 0 0 -6px;
  }
  .clinilabo_3d_edge_master .sec_howto .howto_img02 {
    margin: 25px 0 0;
  }
}

/*---------------------------------
  researcher
---------------------------------*/
.clinilabo_3d_edge_master .sec_researcher {
  padding: 120px 0 0;
  text-align: center;
}
.clinilabo_3d_edge_master .sec_researcher .researcher_content {
  display: flex;
  align-items: center;
  padding: 0 30px;
}
.clinilabo_3d_edge_master .sec_researcher .researcher_content_img {
  flex: 1;
  text-align: right;
}
.clinilabo_3d_edge_master .sec_researcher .researcher_content_img img {
  width: 393px;
}
.clinilabo_3d_edge_master .sec_researcher .researcher_content_text {
  flex: 1;
  font-family: var(--font-maru-gothic);
  font-weight: bold;
  font-size: 26px;
  letter-spacing: 0.06em;
}
.clinilabo_3d_edge_master .sec_researcher .researcher_img {
  margin: 50px 0 0;
}
@media screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .sec_researcher {
    padding: calc(172 / 750 * 100vw) 0 0;
  }
  .clinilabo_3d_edge_master .sec_researcher .researcher_content {
    flex-direction: column-reverse;
    gap: 25px;
    padding: 0 30px;
  }
  .clinilabo_3d_edge_master .sec_researcher .researcher_content_img {
    text-align: center;
  }
  .clinilabo_3d_edge_master .sec_researcher .researcher_content_img img {
    width: 246px;
  }
  .clinilabo_3d_edge_master .sec_researcher .researcher_content_text {
    font-size: 18px;
    line-height: 1.388;
  }
  .clinilabo_3d_edge_master .sec_researcher .researcher_img {
    margin: 40px 0 0;
  }
}

/*---------------------------------
  detail
---------------------------------*/
.clinilabo_3d_edge_master .sec_detail {
  margin: 90px 0 0;
  border-bottom: #eeeeee 1px solid;
  padding: 0 0 30px;
  color: #40403F;
}
.clinilabo_3d_edge_master .sec_detail h2 {
  padding: 60px 20px 20px;
  margin: 0;
  border-top: #eeeeee 1px solid;
  text-align: left;
  font-size: 16px;
  font-weight: 300;
}
.clinilabo_3d_edge_master .sec_detail h3 {
  padding: 0 50px;
  margin: 0 0 20px 0;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
}
.clinilabo_3d_edge_master .sec_detail .table-box {
  padding: 0 50px;
  margin: 0 0 40px 0;
}
.clinilabo_3d_edge_master .sec_detail dl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}
.clinilabo_3d_edge_master .sec_detail dl dt {
  width: 120px;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.8;
}
.clinilabo_3d_edge_master .sec_detail dl dd {
  width: calc(100% - 140px);
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6;
  text-align: justify;
}
@media screen and (max-width: 749px) {
  .clinilabo_3d_edge_master .sec_detail {
    padding: 0;
    margin: 40px 20px 0;
  }
  .clinilabo_3d_edge_master .sec_detail h2 {
    padding: 20px 20px 20px 0;
  }
  .clinilabo_3d_edge_master .sec_detail h3 {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 13px;
    letter-spacing: 0;
  }
  .clinilabo_3d_edge_master .sec_detail .table-box {
    padding: 0;
  }
  .clinilabo_3d_edge_master .sec_detail dl {
    flex-direction: column;
    margin-bottom: 10px;
  }
  .clinilabo_3d_edge_master .sec_detail dl dt {
    width: 100%;
    font-size: 11px;
    text-align: left;
  }
  .clinilabo_3d_edge_master .sec_detail dl dd {
    width: 100%;
    font-size: 11px;
    text-align: justify;
  }
}